<!DOCTYPE html>
<html>
<head>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Course 365 - Learning with unlimited!</title>
  
  <!-- Nhúng các thư viện BS4 & jQuery, awesome font -->
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">
  
  <!-- Các file css và js tự định nghĩa thêm -->
  <link rel="stylesheet" href="scource/style.css">
  <script src="scource/script.js"></script>


</head>
<body>
    <!-- 1. Header - Navbar menu -->
    <div class="container-fluid">
    <nav class="navbar navbar-expand-lg navbar-light bg-light fixed-top">
      <img src="images/Ionic_logo.png" alt="">
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
    
      <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav mr-auto">
          <li class="nav-item active ml-3">
            <a class="nav-link" href="#"> Home <span class="sr-only">(current)</span></a>
          </li>
          <li class="nav-item dropdown ml-2">
            <a class="nav-link dropdown-toggle" href="#">Browse courses</a>
          </li>
          <li class="nav-item dropdown ml-2">
            <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Abous us</a>
          </li>
        </ul>
        <form class="form-inline my-2 my-lg-0">
          <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
          <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
        </form>
      </div>
    </nav>
  </div>
    <!-- 2. Slide body -->
   <div class="container-fluid bg-info">
    <div class="row">
      <div class="col-6">
        <div class="row">
          <div class="col-4">

          </div>
          <div class="col-8 pt-5 mt-5">
            <div class="row pt-5 mt-5 text-white">
              <h2>Welcome to Ionic Courses365 <br>
                Learning Center</h2>
                <p>Ionic Course365 is an online learning and teaching marketplace with over 5000 courses and 1 million students. Instructor and expertly crafted courses, designed for the modern students and entrepreneur.</p>
                <button class="btn btn-warning all-course">Browse Course</button>  <button class="btn btn-light ml-4">Become an Instructor</button>
            </div>
          </div>
        </div>
      </div>
      <div class="col-6">
        <img src="images/ionic-207965.png" alt="">
      </div>
    </div>
   </div>

    <!-- 3. Courses content -->
    <div class="container">
      <div class="mt-5">
        <h3> Recommend To You</h3>
      </div>
      <div class="row mt-5">
        <div class="col-3">
          <div class="card" >
            <img class="card-img-top" src="images/courses/course-angular.jpg" alt="Card image cap" id="img-subject">
            <div class="card-body">
              <a href="">How easily create a website with Angular</a><br><br>
              <i class="far fa-clock"> </i>&emsp;3h 56m Beginner <br><br>
              <p><b>600$ &emsp;</b> <del> 750$</del> </p> 
            </div>
            <div class="card-footer">
              <img style="width:40px" class="rounded-circle" src="images/teacher/morris_mccoy.jpg" alt="">&emsp; Morris Mccoy<i class = "far fa-bookmark float-right"> </i>
            </div>
          </div>
        </div>
        <div class="col-3">
          <div class="card" >
            <img class="card-img-top" src="images/courses/course-python.jpg" alt="Card image cap" id="img-subject">
            <div class="card-body">
              <a href="">The Python Courses : build web application</a><br><br>
              <i class="far fa-clock"></i>&emsp;4h 30m Advanced<br><br>
              <p><b>900$ &emsp;</b> <del> 1050$</del> </p> 
            </div>
            <div class="card-footer">
              <img style="width:40px" class="rounded-circle" src="images/teacher/claire_robertson.jpg" alt="">&emsp; Claire Robertson<i class = "far fa-bookmark float-right"> </i>
            </div>
          </div>
        </div>
        <div class="col-3">
          <div class="card" >
            <img class="card-img-top" src="images/courses/course-graphql.jpg" alt="Card image cap" id="img-subject">
            <div class="card-body">
              <a href="">GraphQL : introdution to GraphQL for beginners</a><br><br>
              <i class="far fa-clock"></i>&emsp;2h 15m Intermediate<br><br>
              <p><b>650$ &emsp;</b> <del> 850$</del> </p> 
            </div>
            <div class="card-footer">
              <img style="width:40px" class="rounded-circle" src="images/teacher/ted_hawkins.jpg" alt="">&emsp; Ted Hawkins<i class = "far fa-bookmark float-right"> </i>
            </div>
          </div>
        </div>
        <div class="col-3">
          <div class="card" >
            <img class="card-img-top" src="images/courses/course-javascript.jpg" alt="Card image cap" id="img-subject">
            <div class="card-body">
              <a href="">Getting Started with <br> JavaScipt</a><br><br>
              <i class="far fa-clock"></i>&emsp;3h 34m Beginner<br><br>
              <p><b>300$ &emsp;</b> <del> 550$</del> </p> 
            </div>
            <div class="card-footer">
              <img style="width:40px" class="rounded-circle" src="images/teacher/ted_hawkins.jpg" alt="">&emsp; Ted Hawkins<i class = "far fa-bookmark float-right"> </i>
            </div>
          </div>
        </div>
      </div>
      <!-- vùng 2 -->
      <div class="mt-5">
        <h3> Most Popular </h3>
      </div>
      <div class="row mt-5 popular">
        
      </div>
      <!-- vùng 3 -->
      <div class="mt-5">
        <h3> Trending </h3>
      </div>
      <div class="row mt-5 trending">
      
    </div>
    <!-- 4. Footer -->
    <div class="container mt-3">
      <div class="row">
        <div class="col-6">
          <div class="text-center">
            <p>© 2021 Ionic Course365.All Rights Reserved</p>
          </div>
        </div>
        <div class="col-6">
          <div class="text-center">
            <a href="">Privacy</a>&emsp;
            <a href="">Terms</a>&emsp;
            <a href="">Feedback</a>&emsp;
            <a href="">Support</a>
          </div>
        </div>
      </div>
    </div>
</body>
</html>